Bug 203033 - editors/joe update to 4.1
Summary: editors/joe update to 4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Baptiste Daroussin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-09-10 23:59 UTC by Walter Schwarzenfeld
Modified: 2015-09-26 12:44 UTC (History)
0 users

See Also:


Attachments
svn.diff update to 4.1 (36.18 KB, patch)
2015-09-10 23:59 UTC, Walter Schwarzenfeld
no flags Details | Diff
patch-Makefile update (295 bytes, patch)
2015-09-15 13:29 UTC, Walter Schwarzenfeld
no flags Details | Diff
patch-distinfo update (442 bytes, patch)
2015-09-15 13:29 UTC, Walter Schwarzenfeld
no flags Details | Diff
patch-Makefile (238 bytes, patch)
2015-09-26 12:31 UTC, Walter Schwarzenfeld
no flags Details | Diff
patch-pkg-plist (245 bytes, patch)
2015-09-26 12:33 UTC, Walter Schwarzenfeld
no flags Details | Diff
patch-Makefile (238 bytes, patch)
2015-09-26 12:34 UTC, Walter Schwarzenfeld
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Walter Schwarzenfeld 2015-09-10 23:59:44 UTC
Created attachment 160915 [details]
svn.diff update to 4.1
Comment 1 Walter Schwarzenfeld 2015-09-15 13:29:17 UTC
Created attachment 161059 [details]
patch-Makefile update
Comment 2 Walter Schwarzenfeld 2015-09-15 13:29:49 UTC
Created attachment 161060 [details]
patch-distinfo update
Comment 3 Walter Schwarzenfeld 2015-09-26 12:31:53 UTC
Created attachment 161423 [details]
patch-Makefile

In the meantime there a changes in the Makefile.
Comment 4 Walter Schwarzenfeld 2015-09-26 12:33:00 UTC
Created attachment 161424 [details]
patch-pkg-plist

In the meantime there are changes in the pkg-plist.
Comment 5 Walter Schwarzenfeld 2015-09-26 12:34:21 UTC
Created attachment 161425 [details]
patch-Makefile
Comment 6 commit-hook freebsd_committer 2015-09-26 12:42:09 UTC
A commit references this bug:

Author: bapt
Date: Sat Sep 26 12:41:48 UTC 2015
New revision: 397968
URL: https://svnweb.freebsd.org/changeset/ports/397968

Log:
  Update to 4.1

  PR:		203033
  Submitted by:	Walter Schwarzenfeld

Changes:
  head/editors/joe/Makefile
  head/editors/joe/distinfo
  head/editors/joe/pkg-plist
Comment 7 Baptiste Daroussin freebsd_committer 2015-09-26 12:44:49 UTC
Committed not that you missed some updates on the plist that I checked in